page: kepala-sekolah
heroSection:
  title: |
    Jelajah Ilmu Membantu Transformasi Proses Belajar Mengajar untuk Membangun Kemampuan Siswa di Abad ke-21
  description: !markdown |
    Kepala sekolah dapat memperoleh masukan tentang kinerja sekolah mereka, 
    termasuk aktivitas pembelajaran online siswa, hasil ujian, kinerja guru dan lain-lain. Selain itu mereka juga bisa membandingkan sekolahnya dengan sekolah lain yang sejenis. Mereka dapat dengan mudah membuat laporan berkala dan membagikannya kepada pihak yang berkepentingan sesuai kebutuhan.
  img: ../src/images/page-kepala-sekolah.png
imageSliderSection:
  imgList:
    - ../src/images/leader-1.png
    - ../src/images/leader-2.png
    - ../src/images/leader-3.png
artworkSection:
  image: ../src/images/panorama_optimized.jpg
featuresSection:
  features:
    - title: Akses
      description:
        Karena siswa dan guru memiliki akses 24×7 ke hiburan di berbagai media,
        bukankah seharusnya mereka juga memiliki akses yang sama ke pendidikan?
        Sekarang mereka bisa, dengan Jelajah Ilmu.
    - title: Konten
      description:
        100% dari silabus yang akan diuji dapat disampaikan dengan cara yang
        menarik dan interaktif sehingga berfokus pada membantu ketidakpahaman
        dan meningkatkan performa siswa.
    - title: Memberi Kepastian
      description:
        Jelajah Ilmu memberikan kepastian kepada siswa dan guru melalui
        instrumen diagnostik untuk mengetahui bagaimana pemahaman siswa terhadap
        topik tertentu.
